/* .txnTD{
    padding: 8px;
    text-align: center !important;
}
.backbutton {
    margin-top: 20px;
    color: white;
    background-image: url(/static/media/img.d76cb6dd.jpg);
    margin-left: 30px;
    border-radius: 6px;
    padding: 6px 25px;
    margin-bottom: 5px;
    cursor: pointer;
} */